body{
    font-family: Inter;
}

.header {
    display: flex;
}

.header_Logo {
    display: flex;
    align-items: center;
    img {
        height: 50px;
    }
    .header_title{
        font-weight: 600;
        font-size: 28px;
        margin: 0;
    }
}
.main_back_img{
    background: url("./Media/world.jpg");
}
.footer_logo{
    filter: brightness(0) invert(1);
}
@keyframes fadeIn {
    0% { opacity: 0; transform: translateY(20px); }
    100% { opacity: 1; transform: translateY(0); }
}

.fade-in {
    animation: fadeIn 1.5s ease-out;
}

/* Hover effect for the "Get Started" button */
.btn-hover:hover {
    transform: scale(1.05);
    transition: transform 0.3s ease;
}